{
  "bbox": {
    "height": 70,
    "left": 1615,
    "top": 293,
    "width": 130
  },
  "children": [
    "n286"
  ],
  "height": "71px",
  "nodeId": "n287",
  "originalClass": "arco-table-th",
  "selector": "div.arco-table-content-inner > table > thead > tr.arco-table-tr > th.arco-table-th:nth-of-type(8) > div.arco-table-th-item",
  "styleId": "style_79",
  "tag": "th",
  "width": "236.344px"
}